
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>用Visual Studio 2008进行Silverlight开发 / iVAN</title>

    <meta name="description" content="用Visual Studio 2008进行Silverlight开发 微软的Silverlight浏览器插件使得开发者能够运行富因特网程序(RIAs)--包括动画, 矢量图形和视频回放等等.看看如何进行Silverlight开发,并且感受一下这种新的开发方式 吧! 经过多年发展,我们看到了Web应用程序的繁荣.早期的Web站点仅仅支持静态的HTML页面 ,图片和文字信息.然后,服务器端技术如CGI,ASP和JSP等使得Web硬哟程序变成了现实, 用户突然可以在Web上做很多事情了,比如在线购买商品,预订等等.客户端技术如 Javascript等帮助提高了用户的We">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">用Visual Studio 2008进行Silverlight开发</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>微软的Silverlight浏览器插件使得开发者能够运行富因特网程序(RIAs)——包括动画， 矢量图形和视频回放等等。看看如何进行Silverlight开发，并且感受一下这种新的开发方式 吧！</p>
<p>经过多年发展，我们看到了Web应用程序的繁荣。早期的Web站点仅仅支持静态的HTML页面 ，图片和文字信息。然后，服务器端技术如CGI，ASP和JSP等使得Web硬哟程序变成了现实， 用户突然可以在Web上做很多事情了，比如在线购买商品，预订等等。客户端技术如 Javascript等帮助提高了用户的Web应用体验，使得它们更加具备响应性。尽管AJAX的相关技 术已经成熟很多年了，但也就是在最近几年人们才开始花费大量时间开发AJAX的Web应用程序 。所有这一切都是为了同一个目标——使得Web应用程序交互性和响应能力更强。</p>
<p>今天，又出现了一个新名词——RIA，是Rich Internet Applications的缩写。对于微软 来说，RIA实际代表着Rich Interactive Applications。微软最近启动了一个相关的技术/产 品名为Silverlight。原名为Windows Presentation Foundation/Everywhere(WPF/E)的 Silverlight是一个浏览器插件，能够使得开发者创建RIA程序包括动画，矢量图形和视频回 放等等。</p>
<p>这篇文章帮助你了解Silverlight的开发，希望给你一个很好的关于Silverlight开发的讲 解。</p>
<p>Silverlight现状</p>
<p>目前，有两个版本的Silverlight：1.0(发布版)和1.1(alpha发布)，主要的区别在于是否 支持.NET语言1.1版本。对于1.0版本，你必须使用Javascript来写你的程序逻辑。在1.1版本 里，你可以使用C#或者VB进行程序逻辑开发，通过CLR来运行。</p>
<p>Silverlight运行时目前支持下列浏览器：</p>
<p>◆Internet Explorer 6/7</p>
<p>◆Firefox 1.5/2.0</p>
<p>◆Safari 2.0</p>
<p>本文着重讲解Silverlight1.1的内容。</p>
<p>获取开发工具</p>
<p>为了开发Silverlight应用程序，你必须获得以下运行时/工具：</p>
<p>运行时：</p>
<p>为了在浏览器里查看Silverlight应用程序，下载如下内容：</p>
<p>Microsoft Silverlight 1.0 Release Candidate</p>
<p>◆Mac</p>
<p>◆Windows</p>
<p>◆Microsoft Silverlight 1.1 Alpha Refresh</p>
<p>◆Mac</p>
<p>◆Windows</p>
<p>◆Microsoft ASP.NET Futures (July 2007)</p>
<p>ASP.NET Futures下载包含了用于支持Silverlight程序的最新ASP.NET控件。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-02 02:54:05</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e8%bf%90%e8%a1%8c/" title="运行">运行</a>, <a href="https://www.iamivan.net/tag/%e7%a8%8b%e5%ba%8f/" title="程序">程序</a>, <a href="https://www.iamivan.net/tag/%e5%ba%94%e7%94%a8%e7%a8%8b%e5%ba%8f/" title="应用程序">应用程序</a>, <a href="https://www.iamivan.net/tag/%e5%be%ae%e8%bd%af/" title="微软">微软</a>, <a href="https://www.iamivan.net/tag/%e5%bc%80%e5%8f%91/" title="开发">开发</a>, <a href="https://www.iamivan.net/tag/silverlight/" title="silverlight">silverlight</a>, <a href="https://www.iamivan.net/tag/silverlight%c2%a0%c2%a0safari/" title="silverlight&nbsp;&nbsp;safari">silverlight&nbsp;&nbsp;safari</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>用Visual Studio 2008进行Silverlight开发的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z4NZJ9M.html" rel="bookmark">Visual Studio 2008 可扩展性开发（一）：VS概览</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前言 Visual Studio是微软最知名的产品之一,在使用微软技术的开发人员的心目中尤为如此.相信这一点无须多说.它建立在IDE(统一开发环境)的基础之上,可用于开发多种不同类型的应用程序. Visual Studio,通常被简称为VS(以下皆按此简称),支持多种平台和编程语言.了解VS的历史以及每个版本的更迭,对学习它的扩展性开发会很有好处.所以在这里简单地说说VS在过去的12年里的历史. VS的历史 在软件领域,VS的历史算比较长的了.在此期间,微软开发了数种编程语言和支持这些语言的可视			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pk2x6oM.html" rel="bookmark">VSTO 3&period;0&colon; 用Visual Studio 2008开发Office业务应用程序</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文讨论: Visual Studio 2008 新增功能 为 Outlook 创建自定义窗体区域 连接数据源 添加搜索功能 本文使用了以下技术: Visual Studio 2008 到目前为止,我敢确定您已经听说了一些有关 Visual Studio 2008 的趣闻,它具有一些强大的功能,如支持 LINQ.改进了 Web 开发以及与 Windows Vista 和 SharePoint 紧密集成等等.不过 Visual Studio 2008 真正突出的一个特点是支持 Microsoft			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/balNONz.html" rel="bookmark">Visual Studio 2008可扩展性开发（九）：总结篇</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				可以说木匠让小时的我第一次感受到了专业,虽然那时还不知道专业这个词,尤其是 那些有年纪的老木匠,专注地在那锯木头.钉钉子.刨出带着香味的木花.他们有其他人 所没有的工具,更重要的是他们掌握了那些工具.VS正是我们手头的工具,它可以是锤子 ,也可以是锯.刨子,如果你能掌握它,而且要掌握的好. 我向来喜欢了解手头工具的方方面面(也许与我的思维方式有关,总想了解得更多) .我甚至觉得,对于最常用的工具,了解得越多越好--今天掌握了一个小功能,未来两 三年都会受益. 上面是我对工具的一点感想.VS越来越			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mxoqg7b.html" rel="bookmark">Visual Studio 2008 可扩展性开发（二）：Macro和Add-In初探</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  前言 在VS概览中,我们简单回顾了一下VS的历史.本文将通过两个简单的例子来说明Macro和Add-In的开发.通过Macro我们把VS中的一些重复操作录制下来,之后可以多次运行,节省时间并保持好的心情:通过Add-In,我们可以自己动手来为VS添加新的功能,扩展了VS就意味着扩展了我们自己. VS 2008扩展方式一览  在上篇VS概览中提到了扩展VS有三种主要的方式:Macro.Add-In和VsPackage.事实上,还有更多的选择,这里先简单列一下: Macro Add-In VsP			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJkJ96b.html" rel="bookmark">Visual Studio 2008 可扩展性开发（三）：Add-In运行机制解析（上）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前言 上一篇随笔Macro和Add-In初探介绍了如何开发两者的HelloWorld程序.没错,宏确实简单易行.不过在某些情况下,比如在商业软件中,宏在性能和知识产权方面可能会带来麻烦,此时那把更好的锤子是Add-In. 在初探一文中,我介绍了如何使用Add-In向导来开发第一个Add-In.VS是一款很棒的开发工具,它的各种向导(以及其它模板.可视化工具等)做得非常好,不过我发现这一强大之处到头来反而给人诟病.其中一种说法是,这些方便的工具让初学者入门容易,并惯坏了他们,以致于想登堂入室就难得			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pmB2O3z.html" rel="bookmark">Visual Studio 2008 可扩展性开发（三）：Add-In运行机制解析（下）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前言 在上篇Add-In运行机制解析(上)中,我分析了Add-In向导生成的代码,从中我们知道只要创建一个类库,它包含实现了IDTExtensibility2接口的类,然后为其建立.addin配置文件,就可以实现一个Add-In了.本文将更进一步,介绍Add-In的事件和生命周期,为今后的开发打下基础. Add-In的事件 Add-In是事件驱动的,可以猜到的事件有加载.卸载.状态改变等等.事实上,这些事件都与IDTExtensibility2接口有关,也就是该接口的5个方法: 如果要了解这些方			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZwBq5b.html" rel="bookmark">Visual Studio 2008 可扩展性开发（六）：操作Solution Explorer</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前言 在可扩展性开发(五)中,我介绍了对于Solution.Project.ProjectItem的基本操作.可以认为它们面向的是解决方案内容的物理(文件)表示,我们需要使用VS提供的解决方案管理器(Solution Explorer)来管理它们.毫无疑问,解决方案管理器是VS中最重要的UI元素之一,本文将介绍对它的操作. 工具窗口内的层次结构 如果你观察一下解决方案管理器和服务器管理器(Server Explorer),就会发现它们都使用树形结构来表现背后的数据.在AOM中,UIHierarc			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bja4k5z.html" rel="bookmark">TX Text Control文字处理教程（1）- 使用Visual Studio 2008开发产品</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本章主要演示如何使用TX Text Control.NET 快速开发一个文字处理器. 该文字处理器实现了以下功能,打开和保存文件.剪贴板操作.文字和段落格式设置.标尺.状态栏以及键盘和鼠标操作. 该章节相应的源代码可以在TX Text Control.NET的安装目录中找到:         Samples\WinForms\VB.NET\Simple         Samples\WinForms\CSharp\Simple 该章节使用的到的控件如下:         TXTextCo			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZ4dmOM.html" rel="bookmark">艾伟：Visual Studio 2008 可扩展性开发（六）：操作Solution Explorer</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前言 在可扩展性开发(五)中,我介绍了对于Solution.Project.ProjectItem的基本操作.可以认为它们面向的是解决方案内容的物理(文件)表示,我们需要使用VS提供的解决方案管理器(Solution Explorer)来管理它们.毫无疑问,解决方案管理器是VS中最重要的UI元素之一,本文将介绍对它的操作. 工具窗口内的层次结构 如果你观察一下解决方案管理器和服务器管理器(Server Explorer),就会发现它们都使用树形结构来表现背后的数据.在AOM中,UIHierarc			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vbQn10M.html" rel="bookmark" class="title">10个PHP分页技术的代码和示例</a>
					<div>
						  分页是目前在显示大量结果时所采用的最好的方式.有了下面这些代码的帮助,开发人员可以在多个页面中显示大量的数据.在互联网上,分​页是一般用于搜索结果或是浏览全部信息(比如:一个论坛主题).几乎在每一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ybj4eNp.html" rel="bookmark" class="title">浅析SEO3&period;0技术与百度算法的调整</a>
					<div>
						大家好,我是雄子,今天想和大家探讨一下关于百度最近算法的调整以及未来的seo道路. 最近百度大幅度的调整算法,让很多seoer很头疼,我自己也头疼,网站需要排名,有流量才能有钱,那我们到底该采取怎样的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VzwZJdp.html" rel="bookmark" class="title">灵活有效的数据仓库解决方案，第3部分&colon;设计并实现仓库ETL过程</a>
					<div>
						简介 数据集成是数据仓库中的关键概念.ETL(数据的提取.转换和加载)过程的设计和实现是数据仓库解决方案中极其重要的一部分.ETL 过程用于从多个源提取业务数据,清理数据,然后集成这些数据,并将它们装 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRyDPkb.html" rel="bookmark" class="title">安装多操作系统一法</a>
					<div>
						在安装多操作系统时,绝大多数用户接受的&quot;教育&quot;,都是必须先安装低版本的操作系统,如Windows 98,然后再依次安装高版本的操作系统,如Windows 2000/XP/2003. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJ7wBVb.html" rel="bookmark" class="title">&period;Net PetShop 4&period;0的消息处理</a>
					<div>
						.Net PetShop 4.0对订单的处理提供了两种方式以供选择,一种是同步处理,一种是异步处理.同步处理就不再多说了,使用普通的数据库存取方式:异步处理便是采用消息处理方式. MSDN中介绍说利用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bElml6z.html" rel="bookmark" class="title">PS滤镜打造冰冻之手</a>
					<div>
						  本教程介绍的是冰手的制作方法,其它实物制作同样的效果,方法类似.效果图制作过程相对较为复杂,用到的滤镜也较多,需要把实物部分单独勾出来,然后复制多层,每一层使用不同的滤镜,然后分别修改每层的混合模 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrKRgjp.html" rel="bookmark" class="title">CentOS 7 搭建ftp服务器</a>
					<div>
						  本文采用最新的CentOS 7 来学习搭建Linux各种服务器,今天分享的是搭建ftp服务器(ps:不建议使用最新的系统去学习,因为系统发生了改变,好多以前的搭建服务器的方法就不行了,比如说cen ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlR50az.html" rel="bookmark" class="title">JavaScript使用replace函数替换字符串的方法</a>
					<div>
						 本文实例讲述了JavaScript使用replace函数替换字符串的方法.分享给大家供大家参考.具体如下: JavaScript通过replace函数替换字符串,下面的代码将Visit Micros ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVwaBQb.html" rel="bookmark" class="title">联想笔记本玩游戏不能全屏怎么办</a>
					<div>
						1.在桌面空白处,右键--图形选项--屏面适配--缩放全屏.之后运行游戏能实现全屏显示. 2.还可以通过桌面右键--图形属性--&quot;一般设置&quot;--缩放--缩放全屏来设置. 通过以上的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDYPvWb.html" rel="bookmark" class="title">如何恢复Windows7收藏夹</a>
					<div>
						  故障现象:Windows 7资源管理器的导航窗格中有一个很方便的收藏夹,可以将一些文件夹收藏,也可以从最近访问的位置打开文件.但是最近不知道怎么回事,收藏夹无法正常使用了. 解决方法:收藏夹出问题 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZd88OM.html" rel="bookmark" class="title">Win7&sol;Win8&period;1用户：这样移除Win10&OpenCurlyDoubleQuote;快速访问&rdquo;功能</a>
					<div>
						  对于习惯使用Win7/Win8.1的用户来说,Win10的&quot;快速访问&quot;功能也许并不是太受欢迎.首先是文件资源管理器默认打开的就是&quot;快速访问&quot;,而不是&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOay9xM.html" rel="bookmark" class="title">ios-PATH  时间轴的问题求大神指点</a>
					<div>
						问题描述 PATH 时间轴的问题求大神指点 你之前在CODE4app发表的那个代码有BUG啊.要怎么解决啊.. IOS8以上有导航栏就不显示滑动条了.http://code4app.com/ios/T ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjQLx8z.html" rel="bookmark" class="title">PCL 室内三维重建</a>
					<div>
						手头有三个prime sensor摄像头,分别固定在不同角度,打算根据RGBD信息,将三个摄像头的点云数据拼接起来. 设备限制+能力不足,一直没有把point cloud library 1.8环境搭 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE6AR6M.html" rel="bookmark" class="title">《SAFe 4&period;0参考指南：精益软件与系统工程的规模化敏捷框架》SAFe团队层</a>
					<div>
						本节书摘来自华章出版社&lt;SAFe 4.0参考指南:精益软件与系统工程的规模化敏捷框架&gt;一书中的第1章,第节,作者 迪恩·莱芬韦尔(Dean Leffingwell)更多章节内容可以访问&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGA99eM.html" rel="bookmark" class="title">删除dataGridVie行失败&period;</a>
					<div>
						问题描述 如题直接上代码:privatevoidtSBDelDev_Click(objectsender,EventArgse)//删除{try{if(dataGridView1.SelectedRo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE4QjJz.html" rel="bookmark" class="title">Java 三大特性之继承</a>
					<div>
						Java 三大特性之继承 继承可以不用重新编写已有的特性,同时又可以根据需求来覆写方法 父类:   Java代码   public class Father {       protected Str ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRDLK3z.html" rel="bookmark" class="title">二维码-微信公众号 JS-SDK 扫码接口，扫码跳转直接限制结果问题</a>
					<div>
						问题描述 微信公众号 JS-SDK 扫码接口,扫码跳转直接限制结果问题 JS-SDK的 wx.scanQRCode扫码接口,代码如下: wx.scanQRCode({ needResult: 1, / ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnK5xrz.html" rel="bookmark" class="title">模拟购物车的实现过程（详细讲解）</a>
					<div>
						我们把购物车的步骤分为了三步 一.加入购物车 二.购物车中物品数量的控制 三.计算金额 下面为实现的代码:(代码也是按照上面的思路写的大家可以看看,看不懂可以参照上面的图片上的步骤) &lt;!DOC ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6ZX8LM.html" rel="bookmark" class="title">2017年全球工业控制系统网络安全现状调查</a>
					<div>
						6月18日讯 迫于工业控制系统面临的威胁格局,各国都开始重视ICS的威胁格局.现实世界当中仅出现过三例针对工业控制系统的恶意程序肆虐案例,BlackEnergy(2015年12月被用于乌克兰电网攻击) ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjw815M.html" rel="bookmark" class="title">（C&num;）如何利用Graphics画出一幅图表</a>
					<div>
						//获取坐标         private void Form2_MouseMove(object sender, MouseEventArgs e)         {             t ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrqvNyb.html" rel="bookmark" class="title">窗体的调用问题</a>
					<div>
						问题描述 有二个窗体,一个是A,另一个是frm_SQL,A窗体上有一个按钮,按一下执行下面语句privatevoidmenuItem3_Click(objectsender,System.EventA ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRNd23M.html" rel="bookmark" class="title">云云盘古：搜索新创业者的异与同</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 云云搜索CEO刘骏 盘古搜索CEO王红宇 以创业方式进入搜索市场的后来者并不多.近期接触了其中的两个,云云搜索CEO刘骏以及盘古搜索CEO王红宇.两个搜 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pX0NOAp.html" rel="bookmark" class="title">盘点大佬们难忘的第一份工作</a>
					<div>
						商界企业家是一个耀眼的群体,他们有着普通人无以比拟的财富,有着较高社会地位和较强话语权. 事实上这些我们耳熟能详企业家大佬们在成功之前,也是无名小卒,也干着普普通通的工作,他们的成功是他们不甘现状.抓 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNn8XWM.html" rel="bookmark" class="title">1Tbps！OVH遭遇史上最大DDoS攻击</a>
					<div>
						OVH是一家在全世界范围内提供网站托管服务的法国公司,这家公司拥有分布在16个国家共计超过70万的用户,在同类型公司中可排在第三位.就是这样一家公司,遭遇了前所未有的大型DDoS攻击,服务器被攻击的峰 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mye1LZM.html" rel="bookmark" class="title">php-用ckeditor和ckfinder在本地测试上传图片，localhost一直未响应</a>
					<div>
						问题描述 用ckeditor和ckfinder在本地测试上传图片,localhost一直未响应 请问怎么配置config.php中的$baseUrl和$baseDir php工程的路径:E:phppr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJqRlvp.html" rel="bookmark" class="title">急&excl; iOS端修改群组名称后会话列表拉到的数据不变&comma;怎么搞</a>
					<div>
						问题描述 还有三天就要交工了,实在弄不明白修改逻辑会,求帮忙 解决方案 要先获取下与userid相关的群组列表,然后再显示才行.解决方案二:/*! @brief 当前登陆用户的会话对象列表 */@pr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M127krp.html" rel="bookmark" class="title">匿名者宣战ISIS ISIS天怒人怨黑客都看不下去了</a>
					<div>
						全球最大黑客组织宣战ISIS,ISIS天怒人怨黑客都看不下去了.最近,全球最大的政治性黑客组织&quot;匿名者&quot;发布视频,称要站出来保护手无寸铁的人民,对抗残暴的伊拉克极端组织&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdyOVXz.html" rel="bookmark" class="title">class-c&plus;&plus;巨型类的拆分策略。问题标题是要多长？</a>
					<div>
						问题描述 c++巨型类的拆分策略.问题标题是要多长? 在实际的项目中,对板卡进行升级,流程包括:解压升级包-&gt;格式化目录-&gt;升级固件-&gt;升级软件,每一步操作都很复杂,涉及到的业务函数 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6Ge9yp.html" rel="bookmark" class="title">&OpenCurlyDoubleQuote; 康菲复产&rdquo;带来的负面影响进一步发酵</a>
					<div>
						&quot;康菲复产&quot;带来的负面影响进一步发酵,继北京德和衡(上海)律师事务所汤华东.孙鹏两位律师2月27日向国家海洋局递交要求政府信息公开申请书后,3月1日16:30,山东德衡(北京)律师 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOn2w3p.html" rel="bookmark" class="title">Bootstrap在线电子商务网站实战项目5&lowbar;javascript技巧</a>
					<div>
						构建了公司网站之后,接下来就可以考虑设计一个在线商店了. 此次的设计以上一章的设计为基础, 只是添加了一个包含如下元素的新页面: □ 包含商品小图.标题和说明的产品网格: □ 位于左侧的变懒,用于按类 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.026 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
